uuid: 85186187-fff3-4611-8312-fc9f43a07c56
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_title
field_name: field_title
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
